<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape20_white_bg"
    android:paddingHorizontal="@dimen/dp_20"
    android:paddingTop="@dimen/dp_20"
    android:paddingBottom="@dimen/dp_24">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_order_id"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_order_id"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_subscription_state"
        style="@style/my_TextView_style_v2"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_6"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_order_time"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_history_order_id"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_annual_care_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_history_order_time"
        android:text="@string/txt_annual_care_text1"
        android:visibility="gone"
        android:layout_marginTop="@dimen/dp_4"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_annual_care"
        style="@style/my_TextView_style_v2"
        android:layout_alignTop="@id/tv_subscription_history_annual_care_title"
        android:layout_marginStart="@dimen/dp_4"
        android:layout_toEndOf="@id/tv_subscription_history_annual_care_title"
        android:text="@string/app_name"
        android:visibility="gone"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_package_name"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_history_order_time"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/txt_order_id"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_subscription_history_package_price"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_subscription_history_package_name"
        android:layout_marginTop="@dimen/dp_6"
        android:text="@string/txt_order_id"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_subscription_history_operate"
        style="@style/my_TextView_style_v2"
        android:layout_alignBaseline="@id/tv_subscription_history_package_price"
        android:layout_alignParentEnd="true"
        android:paddingHorizontal="@dimen/dp_14"
        android:paddingVertical="@dimen/dp_6"
        android:text="@string/txt_refund"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize14"
        app:qmui_borderColor="@color/block_color"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_radius="@dimen/dp_50" />
</RelativeLayout>